POLSTORE.DLL - Network

This is a discussion on POLSTORE.DLL - Network ; POLSTORE.DLL in the new Windows Vista OS is missing the IPSecFreePolMem Entry Point that it had in Windows XP. Does anyone know of an update for this module?? I am running a VPN Client in XP compatability mode and ipseccmd.exe ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: POLSTORE.DLL

  1. POLSTORE.DLL

    POLSTORE.DLL in the new Windows Vista OS is missing the IPSecFreePolMem Entry
    Point that it had in Windows XP.
    Does anyone know of an update for this module??
    I am running a VPN Client in XP compatability mode and ipseccmd.exe requires
    this entry point.

  2. Re: POLSTORE.DLL

    I believe that means you have an outdated version of the .exe.

    There is an updated version of the .exe in the free download of the XP SP2
    Support Tools.
    http://www.microsoft.com/downloads/d...displaylang=en

    Jason


    "Don" wrote in message
    news:678874A3-BE51-4ADB-8484-B8956DB9D96E@microsoft.com...
    > POLSTORE.DLL in the new Windows Vista OS is missing the IPSecFreePolMem
    > Entry
    > Point that it had in Windows XP.
    > Does anyone know of an update for this module??
    > I am running a VPN Client in XP compatability mode and ipseccmd.exe
    > requires
    > this entry point.



  3. Re: POLSTORE.DLL

    I found that version a couple days ago. It gives me the same error.

    "Jason Popp [MS]" wrote:

    > I believe that means you have an outdated version of the .exe.
    >
    > There is an updated version of the .exe in the free download of the XP SP2
    > Support Tools.
    > http://www.microsoft.com/downloads/d...displaylang=en
    >
    > Jason
    >
    >
    > "Don" wrote in message
    > news:678874A3-BE51-4ADB-8484-B8956DB9D96E@microsoft.com...
    > > POLSTORE.DLL in the new Windows Vista OS is missing the IPSecFreePolMem
    > > Entry
    > > Point that it had in Windows XP.
    > > Does anyone know of an update for this module??
    > > I am running a VPN Client in XP compatability mode and ipseccmd.exe
    > > requires
    > > this entry point.

    >
    >


+ Reply to Thread